[
    {
        "Name": "BP_Wood_Burner",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Campfire/BP_Wood_Burner.BP_Wood_Burner_C",
        "Category": "World/Items/Deployables/Campfire"
    }
]